@charset 'utf-8';
/*
 Theme Name: Kidsplanet
 Theme URI: http://kidsplanet.ancorathemes.com/
 Description: Kidsplanet - Multipurpose and Multiskin Responsive Wordpress theme
 Author: ancora
 Author URI: http://ancorathemes.com/
 Template:     kidsplanet
 Version:      1.1.1
 Tags:         light, inheritable theme-options
 Text Domain:  ancora
*/


@import url("../kidsplanet/style.css");

@font-face {
    font-family: 'toonishregular';
    font-display: optional;
    src: url('../../webfonts/toonish.eot');
    src: url('../../webfonts/toonish.eot?#iefix') format('embedded-opentype'),
         url('../../webfonts/toonish.woff2') format('woff2'),
         url('../../webfonts/toonish.woff') format('woff'),
         url('../../webfonts/toonish.ttf') format('truetype'),
         url('../../webfonts/toonish.svg#toonishregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* =Theme customization starts here
-------------------------------------------------------------- */
h3 {
	letter-spacing: 1px;
}
#text-2 input[type="text"], 
#text-2 input[type="email"], 
#text-2  texarea,
#text-2  button {
	font-family: 'gotham-book';
}
#homepage-bloglist .post_title,
#homepage-bloglist .post_title a {
	max-height: 101px;
}
.breadcrumbs {
	font-family: 'gotham-book';
}
#homepage-bloglist .theme_button {
	font-family: 'gotham-book';
	font-size: 14px;
}
.menu_main_nav > li > ul {
	top: 58px !important;
}
.sc_contact_captcha span {
	display: inline-block;
	margin: 0 5px;
	width: 10%;
	font-family: 'gotham-book';
}
.sc_contact_captcha input[type=text] {
    display: inline-block;
    font-family: 'gotham-book' !important;
    background-color: rgba(94,99,101,0.5) !important;
    border: 0;
    line-height: 2;
    height: 2.222em;
    padding-bottom: 0.2em;
    padding-left: 0.7em;
    color: #ffffff !important;
    width: calc(80% - 30px);
}
.error-captcha {
	background-color: #EE1C25;
	color: #ffffff;
	margin: 10px 0;
	font-family: 'gotham-book' !important;
}
.post_info_counters {
	display: none;
}
#themerex_widget_socials-2 .sc_list .sc_list_item,
#themerex_widget_socials-2 .sc_list .sc_list_item a {
	color: #fff !important;
}
.vc_column_container {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.events-community-post-content .wp-switch-editor {
	color: #666;
	background-color: #ebebeb;
}
.events-community-post-content .wp-switch-editor:after {
	display: none;
}
.events-community-post-content .mce-toolbar .mce-btn button, 
.events-community-post-content .qt-dfw {
	background: transparent;
}
.events-community-post-content .mce-toolbar .mce-btn button:after {
	display: none;
}
.events-community-post-content .wp-core-ui .button, 
.events-community-post-content .wp-core-ui .button-secondary {
	color: #555 !important;
    background-color: #f7f7f7 !important;
}
.tribe-community-event-info {
	margin: 0;
}
#tribe-community-events .events-community-post-title input, 
#tribe-community-events .events-community-post-content textarea {
    clear: both;
    width: 100% !important;
	margin: 0 auto
}
#tribe-community-events select {
	background-image: none;
}
#tribe-add-recurrence,
#tribe-add-exclusion {
	height: 42px;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
	line-height: normal;	
}
.ui-datepicker .ui-datepicker-buttonpane button:after {
	display: none;
}
.add-events-button {
    background: #008fd5 !important;
    display: block;
    color: #fff !important;
    width: 200px;
    text-align: center;
    height: 50px;
    line-height: 50px;
    margin: 35px auto 0;
}
#tribe-community-events .tribe-events-before-html,
#tribe-community-events .tribe-events-after-html {
	display: none;
}
.widget_number_3 .textwidget {
	position: relative;
}
.slider_wrap .sc_button {
	padding-left: 14px !important;
}
#event_tribe_venue .saved-linked-post,
#event_tribe_organizer .saved-linked-post {
	display: none;
}
.single-tribe_events #tribe-events-content .tribe-events-venue-details {
	padding-left: 2em;
    line-height: 1.3em;	
}
.single-tribe_events #tribe-events-content .tribe-events-venue-details a {
	display: block;
}
.single-tribe_events #tribe-events-content .tribe-events-venue-details .tribe-address .tribe-events-abbr {
	margin: 0;
}
.hesperiden.tparrows {
    display: block !important;
    transform: none !important;
    top: auto !important;
    bottom: 50px !important;
    left: 0 !important;
}
.hesperiden.tp-leftarrow {
	left: 50% !important;
	margin-left: -25px;
}
.hesperiden.tp-rightarrow {
	left: 50% !important;
	margin-left: 25px;
}
.loader-background {
	position: absolute;
    width: 100%;
    background: #444C4F;
    height: 100%;
    z-index: 1;
    opacity: .80;
}
.loader {
	font-size: 3px;
	margin: 150px auto;
	text-indent: -9999em;
	width: 11em;
	height: 11em;
	border-radius: 50%;
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 10%, rgba(255,255,255, 0) 42%);
	background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255,255,255, 0) 42%);
	background: -o-linear-gradient(left, #ffffff 10%, rgba(255,255,255, 0) 42%);
	background: -ms-linear-gradient(left, #ffffff 10%, rgba(255,255,255, 0) 42%);
	background: linear-gradient(to right, #ffffff 10%, rgba(255,255,255, 0) 42%);
	position: relative;
	-webkit-animation: load3 1.4s infinite linear;
	animation: load3 1.4s infinite linear;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}
.loader:before {
	width: 50%;
	height: 50%;
	background: #ffffff;
	border-radius: 100% 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
	content: '';
}
.loader:after {
	background: #444C4F;
	width: 75%;
	height: 75%;
	border-radius: 50%;
	content: '';
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.vc_cta3-container {
	margin-bottom: 0px !important;
}
@media (max-width: 1440px) {
	#homepage-bloglist .post_title, #homepage-bloglist .post_title a { max-height: 85px; }
	.menu_main_nav > li > ul { top: 52px !important; }
}
@media (max-width: 1280px) {
	.menu_main_nav > li > ul { top: 49px !important; }
}
@media (max-width: 1135px) {
	#homepage-bloglist .post_title, #homepage-bloglist .post_title a { max-height: 73px; }
	.menu_main_nav > li > ul { top: 40px !important; }
}
@media (max-width: 959px) {
	#homepage-bloglist .post_title, #homepage-bloglist .post_title a { max-height: 52px; }
	.menu_main_nav > li > a { font-size: 12px !important; }
	.menu_main_nav > li > ul { top: 37px !important; }
}
@media (max-width: 799px) {
	#homepage-bloglist.sc_blogger .isotope_filters { margin-top: 0; }
	.menu_main_nav > li > a { font-size: 11px !important; }
}
@media (max-width: 768px) {
	.hesperiden.tparrows { display: none !important; }
}
@media (max-width: 699px) {
	#homepage-bloglist.sc_blogger .isotope_filters { width: 100%; text-align: left; }
}
@media (max-device-width: 479px) {
	.slider_boxed, .content_wrap, .content_container { width: calc(100% - 30px) !important; }
}
